@charset "utf-8";
/* CSS Document */
body{
	color:#657074;
	background:url(../images/bg.jpg) repeat scroll left top #ffffff;
}
a{	
	text-decoration:none;
}
h1{
	font:bold 42px/60px 'Economica', sans-serif;
}
hr{	
	border:none;
	border-top:3px solid #e2e5dc;	
}
.content{
	width:930px;
	margin:0 auto;
}
.clear{
	clear:both;
}
#header .content{
	height:320px;
	background:url(../images/header_logo.png) no-repeat scroll left 45px transparent;
	position: relative;
}
#header #phone{
	background:url(../images/phone.png) no-repeat scroll left 8px transparent;
	padding-left:30px;
	padding-bottom:15px;
}
#header #phone span{
	font:bold 40px/40px Times New Roman;
	padding-left:10px;
}
#header #nav{
	bottom: 14px;
    left: 7px;
    position: absolute;
}
#header #nav ul li{
	float:left;
	padding:5px 30px;
	border-left: 1px solid #657074;
}
#header #nav ul li.first-item{	
	padding-left:0px;
	border-left:none;
}
#header #nav ul li a{
	color: #657074;
	font:bold 24px 'Economica', sans-serif;
	text-transform: uppercase;
}
#hero{
	background:url(../images/hero_bg.jpg) repeat scroll left top #8e9e96;	
}
#hero .content{
	background: url("../images/hero_content_bg.png") no-repeat scroll center 65px transparent;
    height: 569px;
    padding: 28px 31px 0;
    width: 930px;
}
#hero .content #slideshow{
	background: none repeat scroll 0 0 #FFFFFF;
    height: 504px;
    padding: 10px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#info{
	background-color:#f7ea0f;	
    border-right: 3px outset #ABA20A;
    border-top:3px solid #e2e2e2;
}
#info .content{	
	font:bold 55px/88px 'Economica', sans-serif;
}
#main{
	border-top: 3px solid #575305;
}
#main .content{		
	padding: 25px 0px;
}
#main .content p{
	font:normal 35px/45px 'Economica', sans-serif;
}
/** Layouts ***/
#main.layout-home .content {
	background:url(../images/content_bg.png) no-repeat scroll 130% 80px transparent;
}
#main.layout-home .content .inner-content{
	width:750px;
}
#main .sidebar{
	width:300px;	
}
#main .sidebar .sidebar-content{
	padding:10px;
}
#main.layout-sidebar-right .inner-content{
	margin-right:330px;	
}
#main.layout-sidebar-right .sidebar{
	float:right;
}
/** END Layouts ****/

#bottom{
	border-top:3px solid #e2e5dc;
}
#bottom .content{
	font:bold 35px/60px 'Economica', sans-serif;
}
#footer{
	background-color:#98a8a0;
	height:57px;
}
#footer #website-by{
	float:right;
	color:#ffffff;
	font: 22px 'News Cycle', sans-serif;
	margin-top: 10px;
}
#footer #website-by a{
	color:#ffffff;
}